Sun, 02 Oct 2022 19:13:26 UTC | login

Information for RPM network-scripts-openvswitch2.15-2.15.0-92.el8s.ppc64le.rpm

ID356854
Namenetwork-scripts-openvswitch2.15
Version2.15.0
Release92.el8s
Epoch
Archppc64le
SummaryOpen vSwitch legacy network service support
DescriptionThis provides the ifup and ifdown scripts for use with the legacy network service.
Build Time2022-04-08 16:25:20 GMT
Size37.27 KB
bfda945fd2caa27943f53ac1b0952119
LicenseASL 2.0
Buildrootnfv8s-openvswitch-2-el8-build-132239-903697
Provides
network-scripts-openvswitch2.15 = 2.15.0-92.el8s
network-scripts-openvswitch2.15(ppc-64) = 2.15.0-92.el8s
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
network-scripts
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements
(openvswitch2.15 and network-scripts)
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/etc/sysconfig/network-scripts/ifdown-ovs2.12 KB
/etc/sysconfig/network-scripts/ifup-ovs9.26 KB
Component of No Buildroots